
import { Button } from '@tarojs/components';
import { actor } from '../../../redux/demoMachine';
import { useSelector } from '@xstate/react';


export default function ComponentA(){
    return  <Button />
    // const [state,send] = useSelector(actor);
    // return (
    //     <Button onClick={()=>send({type:'INCREMENT'})}>{state.context.count}</Button>
    // )
}